@charset "utf-8";
/* CSS Document */

#body		{
				background: #DEDEDE;
}

#principal 	{
				margin: 30px auto;
				width: 831px;
				height: 399px;
				background: url(imagenes/fondo.jpg) #FFF no-repeat;
}
			
#liderit	{
				top: 65px;
				left: 637px;
				float: left;
				position: relative;
}

#vanguard	{
				top: 183px;
				left: 498px;
				float: left;
				position: relative;
}

#gestionalt	{
				
				top: 330px;
				left: 325px;
				float: left;
				position: relative;
}

#contacto	{
				position: relative;
				width: 831px;
				height: 30px;
				margin: 0px auto;
				text-align: center;
				color: #666;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 10px;
}

#contacto a:link{
				text-decoration: none;
				font-weight: bold;
				color: #666;
}

#contacto a:hover{
				color: #ef7c00;
}